
 Start  Stop   Length Name               Class

 00000H 02C4EH 02C4FH _TEXT              CODE
 02C4FH 02CAAH 0005CH ALLOCATE_TEXT      CODE
 02CABH 03175H 004CBH CLOSURE_TEXT       CODE
 03176H 044B4H 0133FH CONFLICT_TEXT      CODE
 044B5H 046C5H 00211H DERIVES_TEXT       CODE
 046C6H 04E0CH 00747H FILES_TEXT         CODE
 04E0DH 04FC0H 001B4H GETARGS_TEXT       CODE
 04FC1H 05717H 00757H GETOPT_TEXT        CODE
 05718H 0571CH 00005H GRAM_TEXT          CODE
 0571DH 06A49H 0132DH LALR_TEXT          CODE
 06A4AH 077F4H 00DABH LEX_TEXT           CODE
 077F5H 08560H 00D6CH LR0_TEXT           CODE
 08561H 086BBH 0015BH MAIN_TEXT          CODE
 086BCH 089C4H 00309H NULLABLE_TEXT      CODE
 089C5H 0AF81H 025BDH OUTPUT_TEXT        CODE
 0AF82H 0B5BBH 0063AH PRINT_TEXT         CODE
 0B5BCH 0EDAAH 037EFH READER_TEXT        CODE
 0EDABH 0FDEEH 01044H REDUCE_TEXT        CODE
 0FDEFH 10059H 0026BH SYMTAB_TEXT        CODE
 1005AH 1005AH 00000H VERSION_TEXT       CODE
 1005AH 101BEH 00165H WARSHALL_TEXT      CODE
 101C0H 101C0H 00000H _FARDATA           FAR_DATA
 101C0H 101C0H 00000H _FARBSS            FAR_BSS
 101C0H 101C0H 00000H _OVERLAY_          OVRINFO
 101C0H 101C0H 00000H _1STUB_            STUBSEG
 101C0H 12493H 022D4H _DATA              DATA
 12494H 12495H 00002H _CVTSEG            DATA
 12496H 1249BH 00006H _SCNSEG            DATA
 1249CH 1249CH 00000H _CONST             CONST
 1249CH 124ADH 00012H _INIT_             INITDATA
 124AEH 124AEH 00000H _INITEND_          INITDATA
 124AEH 124AEH 00000H _EXIT_             EXITDATA
 124AEH 124AEH 00000H _EXITEND_          EXITDATA
 124AEH 12B15H 00668H _BSS               BSS
 12B16H 12B16H 00000H _BSSEND            BSSEND
 12B20H 12B9FH 00080H _STACK             STACK

  Address         Publics by Name

 101C:0000       DATASEG@
 0000:0291       DGROUP@
 0000:03C7       F_LDIV@
 0000:03D6       F_LMOD@
 0000:03CE       F_LUDIV@
 0000:03DE       F_LUMOD@
 0000:0475       F_LXLSH@
 0000:0496       F_PADD@
 0000:04C5       F_PSUB@
 0000:03C7       LDIV@
 0000:03D6       LMOD@
 0000:03CE       LUDIV@
 0000:03DE       LUMOD@
 0000:0475       LXLSH@
 0000:03C4       N_LDIV@
 0000:03D3       N_LMOD@
 0000:03CB       N_LUDIV@
 0000:03DB       N_LUMOD@
 0000:0472       N_LXLSH@
 0000:06D0       N_LXMUL@
 0000:0493       N_PADD@
 0000:06E7       N_PCMP@
 0000:04C2       N_PSUB@
 0000:0496       PADD@
 0000:04C5       PSUB@
 0000:027A       _abort
 0000:14D2       _access
 101C:23E8       _accessing_symbol
 101C:232E       _actfile
 089C:0F00       _action_row
 0571:0C5F       _add_lookback_edge
 0000:0295       _alloca
 077F:0005       _allocate_itemsets
 077F:0112       _allocate_storage
 101C:2320       _any_conflicts
 077F:03A9       _append_states
 0000:02C7       _atexit
 0000:157E       _atoi
 0000:1509       _atol
 101C:2336       _attrsfile
 077F:08CB       _augment_automaton
 0856:013A       _berror
 0EDA:000B       _bits_equal
 0EDA:005F       _bits_size
 0571:0900       _build_relations
 0000:0D18       _calloc
 0000:15AC       _close
 02CA:027C       _closure
 0571:0EB4       _compute_FOLLOWS
 0571:0F47       _compute_lookaheads
 101C:231C       _conflicts
 0317:0602       _conflict_log
 101C:23E4       _consistent
 0FDE:0054       _copys
 0B5B:1E18       _copy_action
 0B5B:0269       _copy_definition
 0B5B:12D1       _copy_guard
 0317:0B40       _count_rr_conflicts
 0317:0980       _count_sr_conflicts
 101C:2350       _debugflag
 089C:1424       _default_goto
 101C:2352       _definesflag
 101C:233E       _defsfile
 101C:2322       _derives
 0571:10B1       _digraph
 046C:05DB       _done
 0571:0008       _dummy
 0EDA:0CDE       _dump_grammar
 101C:1FEE       _environ
 0000:15F2       _eof
 101C:007F       _errno
 101C:236E       _error_token_number
 101C:2318       _err_table
 0000:0389       _exit
 101C:2316       _expected_conflicts
 101C:033E       _faction
 101C:2846       _failure
 0000:0ED4       _farfree
 0000:0FE8       _farmalloc
 0000:114C       _farrealloc
 0856:006D       _fatal
 0856:00C3       _fatals
 101C:0336       _fattrs
 0000:1669       _fclose
 101C:032E       _fdefines
 0000:1721       _fflush
 0000:1D08       _fgetc
 0000:1DF6       _fgetchar
 101C:033A       _fguard
 02CA:0450       _finalize_closure
 0317:12D7       _finalize_conflicts
 101C:2836       _final_state
 101C:0326       _finput
 101C:28BC       _firstsymbol
 101C:2838       _first_reduction
 101C:283C       _first_shift
 101C:2840       _first_state
 101C:0346       _fixed_outfiles
 0000:17EE       _flushall
 0317:0541       _flush_shift
 0000:1A07       _fopen
 101C:032A       _foutput
 101C:0342       _fparser
 0000:1A3C       _fprintf
 0000:224C       _fputc
 0000:23E1       _fputchar
 0000:0ED4       _free
 044B:019E       _free_derives
 089C:2454       _free_itemsets
 086B:02E5       _free_nullable
 089C:2548       _free_reductions
 089C:24CE       _free_shifts
 077F:0153       _free_storage
 0FDE:020A       _free_symtab
 101C:23D0       _from_state
 0000:1ADA       _fseek
 101C:0332       _ftable
 0000:1B5A       _ftell
 077F:024D       _generate_states
 0B5B:28C8       _gensym
 04E0:000D       _getargs
 0000:1E02       _getenv
 04FC:00B2       _getopt
 0FDE:00D5       _getsym
 077F:044B       _get_state
 0B5B:2FD5       _get_type
 0B5B:1253       _get_type_name
 089C:12D1       _goto_actions
 101C:23D4       _goto_map
 101C:2896       _grammar
 101C:2332       _guardfile
 0FDE:000F       _hash
 101C:2346       _infile
 02CA:000B       _initialize_closure
 0317:0006       _initialize_conflicts
 0571:068B       _initialize_F
 0571:020D       _initialize_LA
 077F:06CB       _initialize_states
 06A4:000A       _init_lex
 077F:0CD6       _insert_start_shift
 0000:1306       _ioctl
 0000:053E       _isatty
 101C:2302       _itemset
 101C:22FE       _itemsetend
 101C:23EC       _LA
 0571:000D       _lalr
 101C:23F0       _LAruleno
 101C:28B8       _lastsymbol
 06A4:026F       _lex
 101C:289A       _lineno
 0317:05BD       _log_resolution
 101C:23F4       _lookaheads
 0000:05F1       _lseek
 0856:0001       _main
 0000:0FDE       _malloc
 02C4:000F       _mallocate
 0571:0604       _map_goto
 089C:191E       _matching_state
 101C:2374       _max_user_token_number
 0000:1E72       _memcpy
 0000:1EBA       _memset
 0000:1ED9       _mktemp
 0EDA:0040       _nbits
 077F:02C6       _new_itemsets
 077F:05D5       _new_state
 101C:23AA       _nitems
 101C:234E       _nolinesflag
 101C:23A8       _nrules
 101C:2844       _nstates
 101C:23A6       _nsyms
 101C:23A4       _ntokens
 101C:2848       _nullable
 101C:2400       _numval
 101C:23A2       _nvars
 0000:1FFF       _open
 046C:00A5       _openfiles
 046C:0452       _open_extra_files
 101C:0458       _optarg
 101C:045E       _opterr
 101C:045C       _optind
 101C:2362       _option_index
 101C:2342       _outfile
 089C:0093       _output
 089C:0C29       _output_actions
 089C:1BD9       _output_base
 089C:1F07       _output_check
 089C:0BD5       _output_defines
 089C:032F       _output_gram
 089C:0005       _output_headers
 089C:2022       _output_parser
 089C:2378       _output_program
 089C:060C       _output_rule_data
 089C:051B       _output_stos
 089C:1DD3       _output_table
 0B5B:33B7       _output_token_defines
 089C:0204       _output_token_translations
 089C:0057       _output_trailers
 0B5B:351A       _packgram
 0B5B:3092       _packsymbols
 089C:1719       _pack_table
 089C:1A44       _pack_vector
 0B5B:0B24       _parse_assoc_decl
 0B5B:1160       _parse_expect_decl
 06A4:0AD4       _parse_percent_token
 0B5B:0A0E       _parse_start_decl
 0B5B:08B5       _parse_token_decl
 0B5B:0A50       _parse_type_decl
 0B5B:0C92       _parse_union_decl
 0000:21BD       _perror
 0000:2215       _printf
 0AF8:0320       _print_actions
 0AF8:0108       _print_core
 0317:0BF1       _print_reductions
 0AF8:00DA       _print_state
 0AF8:00A9       _print_token
 101C:2370       _pure_parser
 101C:2386       _rassoc
 0B5B:000C       _reader
 0B5B:291C       _readgram
 0B5B:016B       _read_declarations
 0B5B:3717       _read_signed_integer
 0000:1145       _realloc
 0B5B:2F6C       _record_rule_line
 0EDA:008E       _reduce_grammar
 101C:23D8       _reduction_table
 0317:0299       _resolve_sr_conflict
 0000:26C9       _rewind
 101C:239E       _ritem
 101C:239A       _rlhs
 101C:237A       _rline
 101C:289C       _rline_allocated
 101C:2392       _rprec
 101C:238E       _rprecsym
 101C:2396       _rrhs
 1005:00FA       _RTC
 101C:2382       _sassoc
 089C:14CE       _save_column
 077F:07C4       _save_reductions
 089C:11DC       _save_row
 077F:0706       _save_shifts
 101C:2372       _semantic_parser
 0000:145E       _setblock
 0000:1E96       _setmem
 0000:26EF       _setvbuf
 0571:00B6       _set_accessing_symbol
 0317:0070       _set_conflicts
 044B:0005       _set_derives
 02CA:004A       _set_fderives
 02CA:0197       _set_firsts
 0571:03D9       _set_goto_map
 0571:01C9       _set_maxrhs
 086B:000C       _set_nullable
 0571:016B       _set_reduction_table
 0571:010D       _set_shift_table
 0571:0058       _set_state_table
 101C:23DC       _shift_table
 06A4:0015       _skip_white_space
 089C:1605       _sort_actions
 101C:2356       _spec_file_prefix
 101C:235A       _spec_name_prefix
 101C:234A       _spec_outfile
 101C:238A       _sprec
 0000:284C       _sprintf
 101C:2890       _startval
 101C:2894       _start_flag
 101C:2378       _start_symbol
 101C:23E0       _state_table
 0000:288F       _strcat
 0000:28CE       _strchr
 0000:290B       _strcmp
 0000:293B       _strcpy
 046C:0006       _stringappend
 0000:2964       _strlen
 0000:2983       _strlwr
 0000:29A7       _strncmp
 101C:28C0       _symtab
 101C:2402       _symval
 101C:1FFA       _sys_errlist
 101C:20BA       _sys_nerr
 101C:233A       _tabfile
 0FDE:00A7       _tabinit
 101C:288C       _tags
 1005:000A       _TC
 0AF8:0002       _terse
 101C:232A       _tmpattrsfile
 101C:2326       _tmptabfile
 101C:23F8       _tokensetsize
 089C:0DBA       _token_actions
 101C:2406       _token_buffer
 101C:237E       _token_translations
 0856:0106       _toomany
 0317:07C8       _total_conflicts
 101C:23CC       _to_state
 101C:2376       _translations
 0571:0D12       _transpose
 0571:1193       _traverse
 046C:057E       _tryopen
 0000:29E2       _ungetc
 06A4:0256       _unlex
 0000:07F1       _unlink
 0AF8:0013       _verbose
 101C:2354       _verboseflag
 0317:064D       _verbose_conflict_log
 101C:1BF0       _version_string
 0000:286E       _vsprintf
 02C4:005C       _xmalloc
 0000:1000  Abs  __AHINCR
 0000:000C  Abs  __AHSHIFT
 101C:1FDE       __argc
 101C:1FE0       __argv
 101C:1C0C       __atexitcnt
 101C:28C4       __atexittbl
 0000:123C       __brk
 101C:008B       __brklvl
 101C:006B       __C0argc
 101C:006D       __C0argv
 101C:0071       __C0environ
 0000:03AA       __cexit
 0000:016A       __checknull
 0000:158F       __chmod
 0000:0157       __cleanup
 0000:15D4       __close
 101C:1C0E       __ctype
 0000:0000  Abs  __cvtfak
 0000:03B8       __c_exit
 101C:1EDA       __doserrno
 0000:052C       __DOSERROR
 101C:1EDC       __dosErrorToSV
 0000:02F4       __dos_getfileattr
 0000:0314       __dos_setfileattr
 101C:0075       __envLng
 101C:0077       __envseg
 101C:0079       __envSize
 0000:0398       __exit
 101C:1D10       __exitbuf
 101C:1D14       __exitfopen
 101C:1D18       __exitopen
 0000:1CF0       __fgetc
 101C:1ED6       __fmode
 0000:2230       __fputc
 0000:23F5       __FPUTN
 0000:19BD       __GETFP
 101C:0460       __getopt_long_only
 101C:2364       __getopt_long_options
 101C:0087       __heapbase
 101C:008F       __heaptop
 101C:005B       __Int0Vector
 101C:005F       __Int4Vector
 101C:0063       __Int5Vector
 101C:0067       __Int6Vector
 0000:04F3       __IOERROR
 0000:054F       __LONGTOA
 0000:061A       __MKNAME
 0000:0293       __MMODEL
 0000:1D05       __Nfgetc
 101C:1EAC       __nfile
 101C:1ED8       __notUmask
 0000:29DF       __Nungetc
 0000:216E       __open
 101C:1EAE       __openfd
 0000:18EC       __OPENFP
 101C:007D       __osmajor
 101C:007E       __osminor
 101C:007D       __osversion
 101C:007B       __psp
 0000:0708       __read
 0000:132F       __REALCVT
 101C:22D4       __RealCvtVector
 0000:01C0       __restorezero
 0000:127B       __sbrk
 101C:22D6       __ScanTodVector
 0000:0000  Abs  __setargv__
 0000:0000  Abs  __setenvp__
 0000:0737       __setupio
 101C:0081       __StartTime
 101C:1F40       __stklen
 0000:0CE4       __stpcpy
 101C:1D1C       __streams
 0000:016B       __terminate
 0000:0677       __TMPNAM
 0000:05D1       __UTOA
 101C:007D       __version
 0000:0821       __VPRINTER
 0000:2B9E       __write
 0000:2BDA       __xfclose
 0000:2C17       __xfflush
 101C:0085       ___brklvl
 0000:0D94       ___first
 0000:0D96       ___last
 0000:25F8       ___read
 0000:0D98       ___rover
 0000:2A4D       ___write

  Address         Publics by Value

 0000:0000  Abs  __setargv__
 0000:0000  Abs  __cvtfak
 0000:0000  Abs  __setenvp__
 0000:000C  Abs  __AHSHIFT
 0000:0157       __cleanup
 0000:016A       __checknull
 0000:016B       __terminate
 0000:01C0       __restorezero
 0000:027A       _abort
 0000:0291       DGROUP@
 0000:0293       __MMODEL
 0000:0295       _alloca
 0000:02C7       _atexit
 0000:02F4       __dos_getfileattr
 0000:0314       __dos_setfileattr
 0000:0389       _exit
 0000:0398       __exit
 0000:03AA       __cexit
 0000:03B8       __c_exit
 0000:03C4       N_LDIV@
 0000:03C7       F_LDIV@
 0000:03C7       LDIV@
 0000:03CB       N_LUDIV@
 0000:03CE       F_LUDIV@
 0000:03CE       LUDIV@
 0000:03D3       N_LMOD@
 0000:03D6       F_LMOD@
 0000:03D6       LMOD@
 0000:03DB       N_LUMOD@
 0000:03DE       LUMOD@
 0000:03DE       F_LUMOD@
 0000:0472       N_LXLSH@
 0000:0475       LXLSH@
 0000:0475       F_LXLSH@
 0000:0493       N_PADD@
 0000:0496       F_PADD@
 0000:0496       PADD@
 0000:04C2       N_PSUB@
 0000:04C5       F_PSUB@
 0000:04C5       PSUB@
 0000:04F3       __IOERROR
 0000:052C       __DOSERROR
 0000:053E       _isatty
 0000:054F       __LONGTOA
 0000:05D1       __UTOA
 0000:05F1       _lseek
 0000:061A       __MKNAME
 0000:0677       __TMPNAM
 0000:06D0       N_LXMUL@
 0000:06E7       N_PCMP@
 0000:0708       __read
 0000:0737       __setupio
 0000:07F1       _unlink
 0000:0821       __VPRINTER
 0000:0CE4       __stpcpy
 0000:0D18       _calloc
 0000:0D94       ___first
 0000:0D96       ___last
 0000:0D98       ___rover
 0000:0ED4       _free
 0000:0ED4       _farfree
 0000:0FDE       _malloc
 0000:0FE8       _farmalloc
 0000:1000  Abs  __AHINCR
 0000:1145       _realloc
 0000:114C       _farrealloc
 0000:123C       __brk
 0000:127B       __sbrk
 0000:1306       _ioctl
 0000:132F       __REALCVT
 0000:145E       _setblock
 0000:14D2       _access
 0000:1509       _atol
 0000:157E       _atoi
 0000:158F       __chmod
 0000:15AC       _close
 0000:15D4       __close
 0000:15F2       _eof
 0000:1669       _fclose
 0000:1721       _fflush
 0000:17EE       _flushall
 0000:18EC       __OPENFP
 0000:19BD       __GETFP
 0000:1A07       _fopen
 0000:1A3C       _fprintf
 0000:1ADA       _fseek
 0000:1B5A       _ftell
 0000:1CF0       __fgetc
 0000:1D05       __Nfgetc
 0000:1D08       _fgetc
 0000:1DF6       _fgetchar
 0000:1E02       _getenv
 0000:1E72       _memcpy
 0000:1E96       _setmem
 0000:1EBA       _memset
 0000:1ED9       _mktemp
 0000:1FFF       _open
 0000:216E       __open
 0000:21BD       _perror
 0000:2215       _printf
 0000:2230       __fputc
 0000:224C       _fputc
 0000:23E1       _fputchar
 0000:23F5       __FPUTN
 0000:25F8       ___read
 0000:26C9       _rewind
 0000:26EF       _setvbuf
 0000:284C       _sprintf
 0000:286E       _vsprintf
 0000:288F       _strcat
 0000:28CE       _strchr
 0000:290B       _strcmp
 0000:293B       _strcpy
 0000:2964       _strlen
 0000:2983       _strlwr
 0000:29A7       _strncmp
 0000:29DF       __Nungetc
 0000:29E2       _ungetc
 0000:2A4D       ___write
 0000:2B9E       __write
 0000:2BDA       __xfclose
 0000:2C17       __xfflush
 02C4:000F       _mallocate
 02C4:005C       _xmalloc
 02CA:000B       _initialize_closure
 02CA:004A       _set_fderives
 02CA:0197       _set_firsts
 02CA:027C       _closure
 02CA:0450       _finalize_closure
 0317:0006       _initialize_conflicts
 0317:0070       _set_conflicts
 0317:0299       _resolve_sr_conflict
 0317:0541       _flush_shift
 0317:05BD       _log_resolution
 0317:0602       _conflict_log
 0317:064D       _verbose_conflict_log
 0317:07C8       _total_conflicts
 0317:0980       _count_sr_conflicts
 0317:0B40       _count_rr_conflicts
 0317:0BF1       _print_reductions
 0317:12D7       _finalize_conflicts
 044B:0005       _set_derives
 044B:019E       _free_derives
 046C:0006       _stringappend
 046C:00A5       _openfiles
 046C:0452       _open_extra_files
 046C:057E       _tryopen
 046C:05DB       _done
 04E0:000D       _getargs
 04FC:00B2       _getopt
 0571:0008       _dummy
 0571:000D       _lalr
 0571:0058       _set_state_table
 0571:00B6       _set_accessing_symbol
 0571:010D       _set_shift_table
 0571:016B       _set_reduction_table
 0571:01C9       _set_maxrhs
 0571:020D       _initialize_LA
 0571:03D9       _set_goto_map
 0571:0604       _map_goto
 0571:068B       _initialize_F
 0571:0900       _build_relations
 0571:0C5F       _add_lookback_edge
 0571:0D12       _transpose
 0571:0EB4       _compute_FOLLOWS
 0571:0F47       _compute_lookaheads
 0571:10B1       _digraph
 0571:1193       _traverse
 06A4:000A       _init_lex
 06A4:0015       _skip_white_space
 06A4:0256       _unlex
 06A4:026F       _lex
 06A4:0AD4       _parse_percent_token
 077F:0005       _allocate_itemsets
 077F:0112       _allocate_storage
 077F:0153       _free_storage
 077F:024D       _generate_states
 077F:02C6       _new_itemsets
 077F:03A9       _append_states
 077F:044B       _get_state
 077F:05D5       _new_state
 077F:06CB       _initialize_states
 077F:0706       _save_shifts
 077F:07C4       _save_reductions
 077F:08CB       _augment_automaton
 077F:0CD6       _insert_start_shift
 0856:0001       _main
 0856:006D       _fatal
 0856:00C3       _fatals
 0856:0106       _toomany
 0856:013A       _berror
 086B:000C       _set_nullable
 086B:02E5       _free_nullable
 089C:0005       _output_headers
 089C:0057       _output_trailers
 089C:0093       _output
 089C:0204       _output_token_translations
 089C:032F       _output_gram
 089C:051B       _output_stos
 089C:060C       _output_rule_data
 089C:0BD5       _output_defines
 089C:0C29       _output_actions
 089C:0DBA       _token_actions
 089C:0F00       _action_row
 089C:11DC       _save_row
 089C:12D1       _goto_actions
 089C:1424       _default_goto
 089C:14CE       _save_column
 089C:1605       _sort_actions
 089C:1719       _pack_table
 089C:191E       _matching_state
 089C:1A44       _pack_vector
 089C:1BD9       _output_base
 089C:1DD3       _output_table
 089C:1F07       _output_check
 089C:2022       _output_parser
 089C:2378       _output_program
 089C:2454       _free_itemsets
 089C:24CE       _free_shifts
 089C:2548       _free_reductions
 0AF8:0002       _terse
 0AF8:0013       _verbose
 0AF8:00A9       _print_token
 0AF8:00DA       _print_state
 0AF8:0108       _print_core
 0AF8:0320       _print_actions
 0B5B:000C       _reader
 0B5B:016B       _read_declarations
 0B5B:0269       _copy_definition
 0B5B:08B5       _parse_token_decl
 0B5B:0A0E       _parse_start_decl
 0B5B:0A50       _parse_type_decl
 0B5B:0B24       _parse_assoc_decl
 0B5B:0C92       _parse_union_decl
 0B5B:1160       _parse_expect_decl
 0B5B:1253       _get_type_name
 0B5B:12D1       _copy_guard
 0B5B:1E18       _copy_action
 0B5B:28C8       _gensym
 0B5B:291C       _readgram
 0B5B:2F6C       _record_rule_line
 0B5B:2FD5       _get_type
 0B5B:3092       _packsymbols
 0B5B:33B7       _output_token_defines
 0B5B:351A       _packgram
 0B5B:3717       _read_signed_integer
 0EDA:000B       _bits_equal
 0EDA:0040       _nbits
 0EDA:005F       _bits_size
 0EDA:008E       _reduce_grammar
 0EDA:0CDE       _dump_grammar
 0FDE:000F       _hash
 0FDE:0054       _copys
 0FDE:00A7       _tabinit
 0FDE:00D5       _getsym
 0FDE:020A       _free_symtab
 1005:000A       _TC
 1005:00FA       _RTC
 101C:0000       DATASEG@
 101C:005B       __Int0Vector
 101C:005F       __Int4Vector
 101C:0063       __Int5Vector
 101C:0067       __Int6Vector
 101C:006B       __C0argc
 101C:006D       __C0argv
 101C:0071       __C0environ
 101C:0075       __envLng
 101C:0077       __envseg
 101C:0079       __envSize
 101C:007B       __psp
 101C:007D       __osversion
 101C:007D       __osmajor
 101C:007D       __version
 101C:007E       __osminor
 101C:007F       _errno
 101C:0081       __StartTime
 101C:0085       ___brklvl
 101C:0087       __heapbase
 101C:008B       __brklvl
 101C:008F       __heaptop
 101C:0326       _finput
 101C:032A       _foutput
 101C:032E       _fdefines
 101C:0332       _ftable
 101C:0336       _fattrs
 101C:033A       _fguard
 101C:033E       _faction
 101C:0342       _fparser
 101C:0346       _fixed_outfiles
 101C:0458       _optarg
 101C:045C       _optind
 101C:045E       _opterr
 101C:0460       __getopt_long_only
 101C:1BF0       _version_string
 101C:1C0C       __atexitcnt
 101C:1C0E       __ctype
 101C:1D10       __exitbuf
 101C:1D14       __exitfopen
 101C:1D18       __exitopen
 101C:1D1C       __streams
 101C:1EAC       __nfile
 101C:1EAE       __openfd
 101C:1ED6       __fmode
 101C:1ED8       __notUmask
 101C:1EDA       __doserrno
 101C:1EDC       __dosErrorToSV
 101C:1F40       __stklen
 101C:1FDE       __argc
 101C:1FE0       __argv
 101C:1FEE       _environ
 101C:1FFA       _sys_errlist
 101C:20BA       _sys_nerr
 101C:22D4       __RealCvtVector
 101C:22D6       __ScanTodVector
 101C:22FE       _itemsetend
 101C:2302       _itemset
 101C:2316       _expected_conflicts
 101C:2318       _err_table
 101C:231C       _conflicts
 101C:2320       _any_conflicts
 101C:2322       _derives
 101C:2326       _tmptabfile
 101C:232A       _tmpattrsfile
 101C:232E       _actfile
 101C:2332       _guardfile
 101C:2336       _attrsfile
 101C:233A       _tabfile
 101C:233E       _defsfile
 101C:2342       _outfile
 101C:2346       _infile
 101C:234A       _spec_outfile
 101C:234E       _nolinesflag
 101C:2350       _debugflag
 101C:2352       _definesflag
 101C:2354       _verboseflag
 101C:2356       _spec_file_prefix
 101C:235A       _spec_name_prefix
 101C:2362       _option_index
 101C:2364       __getopt_long_options
 101C:236E       _error_token_number
 101C:2370       _pure_parser
 101C:2372       _semantic_parser
 101C:2374       _max_user_token_number
 101C:2376       _translations
 101C:2378       _start_symbol
 101C:237A       _rline
 101C:237E       _token_translations
 101C:2382       _sassoc
 101C:2386       _rassoc
 101C:238A       _sprec
 101C:238E       _rprecsym
 101C:2392       _rprec
 101C:2396       _rrhs
 101C:239A       _rlhs
 101C:239E       _ritem
 101C:23A2       _nvars
 101C:23A4       _ntokens
 101C:23A6       _nsyms
 101C:23A8       _nrules
 101C:23AA       _nitems
 101C:23CC       _to_state
 101C:23D0       _from_state
 101C:23D4       _goto_map
 101C:23D8       _reduction_table
 101C:23DC       _shift_table
 101C:23E0       _state_table
 101C:23E4       _consistent
 101C:23E8       _accessing_symbol
 101C:23EC       _LA
 101C:23F0       _LAruleno
 101C:23F4       _lookaheads
 101C:23F8       _tokensetsize
 101C:2400       _numval
 101C:2402       _symval
 101C:2406       _token_buffer
 101C:2836       _final_state
 101C:2838       _first_reduction
 101C:283C       _first_shift
 101C:2840       _first_state
 101C:2844       _nstates
 101C:2846       _failure
 101C:2848       _nullable
 101C:288C       _tags
 101C:2890       _startval
 101C:2894       _start_flag
 101C:2896       _grammar
 101C:289A       _lineno
 101C:289C       _rline_allocated
 101C:28B8       _lastsymbol
 101C:28BC       _firstsymbol
 101C:28C0       _symtab
 101C:28C4       __atexittbl

Program entry point at 0000:0000

